Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://{tenant_id}.api.useago.com/api/v1/smart-sources/{smart_source_id}/history \ --header 'X-API-Key: <api-key>'
import requestsurl = "https://{tenant_id}.api.useago.com/api/v1/smart-sources/{smart_source_id}/history"headers = {"X-API-Key": "<api-key>"}response = requests.get(url, headers=headers)print(response.text)
const options = {method: 'GET', headers: {'X-API-Key': '<api-key>'}};fetch('https://{tenant_id}.api.useago.com/api/v1/smart-sources/{smart_source_id}/history', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
[ { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "started_at": "2023-11-07T05:31:56Z", "completed_at": "2023-11-07T05:31:56Z", "status": "<string>", "rows_inserted": 123, "rows_updated": 123, "rows_failed": 123, "error_message": "<string>", "rows_skipped": 0 } ]
OK